@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 14px;
	background-color: #000;
	background-image:url(images/background.jpg);
	background-repeat:repeat-x;
}

a {
	text-decoration:none;
	color: #fff;
}

a:hover {
	text-decoration:underline;
}

#header {
	background-image:url(images/header3.jpg);
	width:1200px;
	height: 345px;
	background-repeat:no-repeat;
	background-size: contain;
	color: #FFEB00;
	font-size: 24px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #000; 
	
}



#header a {
	color: #FFEB00;
	text-decoration:none;
}

#header a:hover {
	text-decoration: underline;
}

#renovations {
	padding: 10px;
	
}


#commercial {
	padding: 10px;

}

#repair {
		padding: 10px;

}
h1 {
	font-size: 24px;
	text-align:center;
	color: #FFEB00;
}

#bottom_text {
	text-align:center;
	font-size: 11px;
}

h2 {
	font-size: 24px;
	color: #FFEB00;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 5px;
	height: 0;
      box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    border-radius: 5px;
}

